<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c110e43773c72e486db82aeda04207ba">
  <dict>
    <!--2022-05-24 10:57:55.000-->
    <int key="max_message_size">1048576</int>
    <!--2022-05-24 10:57:55.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:57:55.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:57:55.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
